@charset "utf-8";
/* 一代宗师封测站页面 CSS Desinged by Ren Xinjie Email:fred.ren@foxmail.com 2011-12-24 */ 

/* layout元素 */
body {   font-size: 12px; text-align: left;  padding:0;   margin:0px;      background:#dcd1bf;      }  
.homebg  {    } 
.neibg  {        background:url(../images/yidaifengce/bg1.jpg) no-repeat  center 41px;  } 
img {border:0px;   }
.clear {	clear: both;  font-size: 0px; padding: 0px;	 margin: 0px;  height: 0px;line-height: 0px; }
div,ul,ol,li,dl,dd,form,p,h1, h2{     padding:0;   margin:0px;   border:0px;   }
ul { list-style:none;}

a{  text-decoration:none;   color:#362a1a;  }   
a:hover {text-decoration: underline;}

.TopCiteBar{   padding:0;    text-align:center; background:#fff;  } /*统一头部*/

/* 顶部布局元素 */
.Bigwrap{    padding:0;   background:#dcd1bf url(../images/yidaifengce/homebg.jpg) no-repeat  center 0px;    } 
.TopBar{  width:980px;	height:350px;   	margin:0px auto;    padding:0;    position: relative;  zoom:1;}   
.TopBar .LogoQu {position: absolute;	z-index:3;	left:6px;	top:0px;	width:175px;  }  
.TopBar .LogoQu a{ display:block;  width:216px;  height:136px;  line-height:333px; overflow:hidden;     }   
.TopBar .flash_jiangQu { position: absolute;	z-index:96930; width:173px; height:67px;  top:272px; left:22px;    }

/* 内容框架区 */
.PageNrBar {    width:980px;	margin:0px auto;    padding:0;  }  
.Page_Lt_Bar {  width:220px; float:left;    padding:0;  }   
.Page_Rt_A_Bar {  width:515px; float:left;    margin:0px 15px 0px 15px;  _margin:0px 14px 0px 10px;  }  
.Page_Rt_B_Bar {  width:215px; float:left; padding-top:125px;   }   
.yidai_page_b{width:745px;float:left;  margin:0 0 15px 14px;  }

/* 导航栏 */
.NavBar { padding: 13px 0px 0px 266px;   }
.navs1ji  {       }
		.navs1ji li {  float:left;   height:34px;   display:inline;  }  
		.navs1ji li a{ display:block;   height:34px;  margin:0px 8px 0 0;  line-height:333px; overflow:hidden;  background: url(../images/yidaifengce/nav.jpg)  no-repeat;  }   		
		.navs1ji .nahome a  { width:71px;    background-position:0px 0px;}  
		.navs1ji .nahome a:hover  { background-position:0px -34px;  }
		.navs1ji .nahome .current {   background: url(../images/yidaifengce/nav.jpg)  no-repeat;background-position:0px -34px;    }			
		.navs1ji .naxinwen a  { width:110px;   background-position:-75px 0px;}  
		.navs1ji .naxinwen a:hover  { background-position:-75px -34px;  }
		.navs1ji .naxinwen .current {   background: url(../images/yidaifengce/nav.jpg)  no-repeat;background-position:-75px -34px;    }			
		.navs1ji .nazhinan a  { width:112px;  background-position:-194px 0px;}  
		.navs1ji .nazhinan a:hover  { background-position:-194px -34px;  }
		.navs1ji .nazhinan .current {   background: url(../images/yidaifengce/nav.jpg)  no-repeat;background-position:-194px -34px;    }			
		.navs1ji .naziliao a  { width:112px;  background-position:-314px 0px;}  
		.navs1ji .naziliao a:hover  { background-position:-314px -34px;  }
		.navs1ji .naziliao .current {   background: url(../images/yidaifengce/nav.jpg)  no-repeat;background-position:-314px -34px;    }		
		.navs1ji .nabbs a  { width:110px;    background-position:-433px 0px;}  
		.navs1ji .nabbs a:hover  { background-position:-433px -34px;  }
		.navs1ji .nabbs .current {   background: url(../images/yidaifengce/nav.jpg)  no-repeat;background-position:-433px -34px;    }	
 
/*页面尾部区*/ 
.footBar {   padding:20px 0px 99px 0px; text-align:center;  color:#786952;  line-height:25px; background: url(../images/yidaifengce/footbg.jpg) no-repeat  center bottom;   }
	.footGroup  { width:972px;	 	margin:0px auto;    }
	.footGroup .guanyu {      padding:8px 0px 7px 0px;   color:#372C1A; background: url(../images/yidaifengce/guanyudi_bgs.gif) no-repeat  0px 0px ; border-bottom:1px solid #BEB3A1;  }
	.footGroup .guanyu a {    padding:0px 10px 0px 10px;     }
	.footGroup .dizhi {  padding:8px 0px 0px 0px;  color:#372C1A;    }
	.footGroup .shidang .hontu {   padding:0px 0px 0px 18px;    color:#F14E01; background: url(../images/yidaifengce/icon_04.gif)  no-repeat 0px 2px ;  }
	.footGroup .logoqu {    padding:8px 0px 8px 0px; }
	.footGroup .logoqu img  {  margin:0px 20px;  }
	.footGroup .keyou {     }
	.footGroup .keyou .kenum{     padding:0px 16px 0px 0px;    }
	.footGroup .gsname {     }
	.footGroup .beianhao {     }
	.footGroup a {  } 
	
 /*元素*/
.guguqu {   padding:0px 0px 0px 0px;       }  
.guguqu p{   margin:0px 0px 10px 0px;       } 
.fengcdqu p{   margin:0px 0px 10px 0px; }   	
.jianhus {   padding:0px 0px 10px 0px;       }  
.no_b_line { borde-bottom:none; }

/*登录区*/
.uxidelutopti {    width:220px; height:41px; background: url(../images/yidaifengce/kaishiyx_tip.gif) no-repeat 0px 0px ;  overflow:hidden;    }  

.Login_bar { padding:0px 15px 13px 15px;   margin:0px 0px 10px 0px; background:#110303 url(../images/yidaifengce/kaishiyx_bg.jpg ) no-repeat  0px 0px ;   position: relative;  zoom:1; color:#c5b38f; }  
.Login_bar  .notes_txt{    position: absolute;	z-index:98540; width:141px; height:32px;  left:15px; top:-5px;   color:#FFE5A6;  padding:7px 0px 0px 8px; 
  background: url(../images/yidaifengce/tishikas_bg.gif ) no-repeat;}
.Login_bar .shihe_age {   padding:5px 0px 0px 0px; color:#FF0000;      }  
.Login_bar .lg_srzh {   padding:8px 0px 0px 0px;       }  
.Login_bar .lg_srmm {   padding:6px 0px 0px 0px;       }  
.Login_bar .lg_dl {     position: absolute;	z-index:980; width:63px; height:63px;  right:11px; top:28px;*top:30px; }  
.Login_bar .lg_dl .btn_dl{ display:block;     width:58px; height:50px; background: url(../images/yidaifengce/sprites01.gif ) no-repeat -67px -12px ; font-size:0px; line-height:555px; overflow:hidden;    }  
.Login_bar .lg_dl a:hover.btn_dl{      background: url(../images/yidaifengce/sprites01.gif ) no-repeat -126px -12px ;    }  
.Login_bar .lg_ts {    padding:13px 0px 10px 20px;     }  
.Login_bar .lg_ts .wjmms{    margin:0px 0px 0px 10px;    text-decoration: underline;  }  
.Login_bar .kszcqu {       padding:3px 0px 0px 10px;   }  
.Login_bar .btn_kszc {       display:block;     width:165px; height:29px; background: url(../images/yidaifengce/sprites01.gif ) no-repeat 0px -178px ; font-size:0px; line-height:555px; overflow:hidden;    }  
.Login_bar a:hover.btn_kszc{      background: url(../images/yidaifengce/sprites01.gif ) no-repeat 0px -210px;    }  
.Login_bar .fillin_zh {   margin-left:3px; width:110px;  padding:0px 5px;    height:19px;line-height:19px; border: none;  background:#E3CFC8; color:#431C1D;  border-top:2px solid #b0a798; border-left:1px solid #b0a798;   vertical-align: middle;  font-family: "宋体"; color:#3F1D1C; }   
.Login_bar a {   color:#c5b38f; } 

/*登录后信息区*/
/*.userinfo_bar { padding:0px 15px 0px 24px;   margin:0px 0px 10px 0px;height:172px; background: url(../images/yidaifengce/login_bg.gif ) no-repeat  0px 0px ;     color:#AF9B76;  }  */
.userinfo_bar { padding:0px 15px 8px 20px;   margin:0px 0px 10px 0px; background:#110303 url(../images/yidaifengce/kaishiyx_bg.jpg ) no-repeat  0px 0px ;   color:#AF9B76;  }
.userinfo_bar .userin_xinxi {  padding:8px 0px 0px 0px;     line-height:20px; }  
.userinfo_bar .userin_xinxi .user_sx{ padding:8px 0px 8px 0px;  }  
.userinfo_bar .userin_xinxi .user_nm{  font-weight:bold; color:#FDA702;  font-size:14px; }  
.userinfo_bar .userin_xinxi .user_wszl{   padding:0px 0px 0px 10px;       } 
.userinfo_bar .userin_xinxi .user_wszl a{    color:#AF9B76;      text-decoration: underline;     }  
.userinfo_bar .userin_btn1 { padding:5px 0px 7px 0px;       }  
.userinfo_bar .user_btn1 { padding:5px 0px 0px 0px;       }  
.userinfo_bar .user_btn2 { padding:3px 0px 0px 0px;   text-align:center;    color:#AF9B76;  }  
.userinfo_bar .user_btn2 a {  color:#AF9B76;  margin:0px 5px;}  
.userinfo_bar .btn_zx { margin-left:10px;  }  

/*激活游戏*/ 
 .jihuoqu {position: relative;  zoom:1; }
 .jihuoqu  .btnjh{ display:block;   width:220px; height:92px; background: url(../images/yidaifengce/btn_jihuo.gif ) no-repeat; font-size:0px; line-height:555px; overflow:hidden;    } 
 .jihuoqu  .notes_txt{    position: absolute;	z-index:98540; width:171px; height:32px;  left:38px; top:-15px;  font-weight:bold; color:#FFE6A4;  padding:7px 0px 0px 8px; 
  background: url(../images/yidaifengce/jihuotishi_bg.gif ) no-repeat;}  
 .jihuoqu  .notes_close{    position: absolute;	z-index:98545;    width:19px; height:19px;  right:14px; top:-11px; }  
 .jihuoqu  .notes_close a{    display:block;     width:19px; height:19px; font-size:0px;  line-height:555px; overflow:hidden;   }   
 
.jihuoyxqu {   margin:0px 0px 10px 0px;     } 
/* 领号区 */
.LinghaoBox {   margin:0px 0px 10px 0px;     }  
.LinghaoBox .tops {  height:30px; background: url(../images/yidaifengce/sprites01.gif ) no-repeat 0px -488px ;     }  
.LinghaoBox .mild {   padding:0px 0px 0px 0px;  border-left:1px solid #eae2d5;  border-right:1px solid #c9bdad;  border-bottom:1px solid #c9bdad;       }  
.LinghaoBox .nrs {   padding:12px 10px 10px 10px;     position: relative;  zoom:1;    }  
.LinghaoBox .nrs .lh_sheng{ position: absolute;	z-index:980; width:60px; height:70px;  left:11px; top:12px; background: url(../images/yidaifengce/sprites01.gif ) no-repeat -1px -11px ; text-align:center; overflow:hidden;  }  
.LinghaoBox .nrs .lh_sheng .nums{  font-size:18px; font-weight:bold; color:#8d0f13;    padding:35px 5px 5px 5px;  }  
.LinghaoBox .nrs .lh_txt{    padding:0px 0px 0px 70px;   min-height:75px;_height:75px;  color:#382b17; line-height:18px; }  
.LinghaoBox .nrs .lh_cjm{   padding:10px 0px 0px 10px;     }   
.LinghaoBox .btn_cjhm {       display:block;     width:180px; height:31px; background: url(../images/yidaifengce/sprites01.gif ) no-repeat 0px -109px ; font-size:0px; line-height:555px; overflow:hidden;    }  
.LinghaoBox a:hover.btn_cjhm{      background: url(../images/yidaifengce/sprites01.gif ) no-repeat 0px -143px;    }  
		
/* 领号区 */
.FahaoBox {   margin:0px 0px 10px 0px;     }  

.FahaoBox .tops {  height:30px; background: url(../images/yidaifengce/sprites01.gif ) no-repeat 0px -353px ;     }  
.FahaoBox .mild {   padding:0px 0px 0px 0px;  border-left:1px solid #eae2d5;  border-right:1px solid #c9bdad;  border-bottom:1px solid #c9bdad;       }  
.FahaoBox .nrs {   padding:12px 0px 10px 4px;       }  
.FahaoBox .nrs li {   float:left; width:105px;   text-align:center;  font-family: "宋体";   }   
.FahaoBox .nrs li .fahao_tu{         }  
.FahaoBox .nrs li .fahao_txt{    padding:3px 0px 10px 0px;         }  
.FahaoBox .nrs li .fahao_txt a{ color:#3b3327;         }  

/*大眼睛广告区*/
.dyjGroup {    padding:0;  margin:0px 0px 10px 0px;  position: relative;  zoom:1;}     
.dyjGroup .dyj_pics{  background: #000;  padding:4px;    }  
.dyjGroup .dyj_numqu{       position: absolute;	z-index:993;	right:4px;	bottom:10px;	width:110px;  } 
.dyjGroup .dyj_numqu a{    margin:0px 2px 0px 2px;  text-align:center;  height:17px; width:17px; line-height:17px; display:block; float:left;  background: #000; color:#dcd1bf;    overflow:hidden; }
.dyjGroup .dyj_numqu a:hover{    background: #810b0e; }
.dyjGroup .dyj_numqu .on{    background: #810b0e; }
 
/*新闻消息区导航*/	  			  
.nxMenuGroup {   padding:0px 0px 0px 0px;      background: url(../images/yidaifengce/newsmenu.gif)  no-repeat;  }  
.nxMenuZu {       height:30px;    }  
.nxMenuZu li {   float:left;    height:30px;   display:inline;  zoom:1;     }  
.nxMenuZu li a{ display:block; width:108px;  height:30px;  margin:0;  line-height:333px; overflow:hidden;  background: url(../images/yidaifengce/newsmenu.gif)  no-repeat;  }     
		.nxMenuZu .mu_zxxx    {     background-position:0px 0px;}  
		.nxMenuZu .current  .mu_zxxx     {   background: url(../images/yidaifengce/newsmenu.gif)  no-repeat;background-position:0px -30px;    }			
		.nxMenuZu .mu_xxgg   {    background-position:-108px 0px;}  
		.nxMenuZu  .current .mu_xxgg{   background: url(../images/yidaifengce/newsmenu.gif)  no-repeat;background-position:-108px -30px;    }	
		.nxMenuZu .mu_hdgg   {     background-position:-216px 0px;}  
		.nxMenuZu  .current .mu_hdgg {   background: url(../images/yidaifengce/newsmenu.gif)  no-repeat;background-position:-216px -30px;    }	
		.nxMenuZu .mu_yfrj  {    background-position:-324px 0px;}  
		.nxMenuZu  .current .mu_yfrj {   background: url(../images/yidaifengce/newsmenu.gif)  no-repeat;background-position:-324px -30px;    }	
		.nxMenuZu .mu_gd   a { width:45px;    background-position:-464px 0px; margin-left:30px;}   
   
.newsxxBar {  background: url(../images/yidaifengce/news_dadibg.gif)  no-repeat; height:245px;       }  
.newsxxBar a{  color:#362a1a;    }  
.nxTuchuGroup {  height:126px;  padding:0px 40px 0px 137px;    position: relative;  zoom:1;      }  
.nxTuchuGroup  .nxta_bts{      padding:34px 0px 5px 0px;   font-weight:bold; font-size:14px;  border-bottom:1px dashed #d1cbbf;    }  
.nxTuchuGroup  .nxta_pic{     position: absolute;	z-index:993;	left:34px;	top:36px;	width:84px;  } 
.nxTuchuGroup  .nxta_date{      position: absolute;	z-index:993;	right:8px;	top:34px;	width:84px;  } 
.nxTuchuGroup  .nxta_txt{   padding:10px 0px 0px 0px;   line-height:18px;     }   

.nxListGroup {   padding:0px 30px 0px 30px;       }  
.nxListGroup p {   padding:7px 0px 5px 0px;    position: relative;  zoom:1;      border-bottom:1px dashed #bfb6a7;  }  
.nxListGroup p a {  background: url(../images/yidaifengce/icon_02.gif)  no-repeat;   padding:0px 0px 0px 20px;       }  
.nxListGroup .date{  position: absolute;	z-index:993;	right:4px;	top:7px;	width:70px;  } 
 
	  /*指南资料*/
.znzlBox  {   padding:8px 0px 0px 0px;       }  
.znzlBox .tops {  width:515px; height:51px;   background: url(../images/yidaifengce/daohgtu_1.gif)  no-repeat;  }  
.znzlBox .tops a { display:block;  float:left; margin-top:18px; height:33px;   line-height:333px; overflow:hidden; } 
.znzlBox .tops .ls_zn {   width:218px; margin-right:6px;    }  
.znzlBox .tops .ls_zl{  width:288px;      }  
.znzlBox .znzlgroup {   padding:0px 0px 0px 0px;       }  
.znzlBox .znzlBiao {   padding:0px 0px 0px 0px;    border-left:1px solid #EFE8DB; border-bottom:1px solid #C8BEAE;border-right:1px solid #C8BEAE;   background:#DACFBC;  }  
.znzlBox .znzlBiao .lie_zhinan {   padding:10px 0px 5px 13px;  width:208px;    border-left:0px solid #E4DCCA; border-bottom:1px solid #E4DCCA;border-right:1px solid #C8BEAE;   }      
.znzlBox .znzlBiao .lie_zhiliao {   padding:10px 0px 5px 13px;    border-left:1px solid #EFE8DB; border-bottom:1px solid #E4DCCA;border-right:1px solid #E4DCCA;   }   
.znzlBox .znzlBiao li {   padding:0px 0px 0px 9px; line-height:24px; width:56px; float:left;   background: url(../images/yidaifengce/icon_01.gif)  no-repeat 0px 10px;     }   

 /*游戏截图*/
.yxjietuBox {   padding:8px 0px 0px 0px;       }  
.yxjietuBox .tops{  width:515px; height:40px;   background: url(../images/yidaifengce/daohgtu_2.gif)  no-repeat;  }  
.jietuGroup {   padding:0px 0px 0px 0px;       position: relative;  zoom:1;}  
.jietuGroup  .icon_up {position: absolute;	z-index:3;	left:7px;	top:50px;	width:15px; height:30px;background: url(../images/yidaifengce/sprites01.gif ) no-repeat -125px -70px ;  overflow:hidden;  } 
.jietuGroup  .icon_up a{display:block; font-size:0px;  line-height:333px; width:15px; height:30px;background: url(../images/yidaifengce/sprites01.gif ) no-repeat -70px -70px ;  overflow:hidden;  } 
.jietuGroup  .icon_down {position: absolute;	z-index:3;	right:0px;	top:50px;	width:15px; height:30px;background: url(../images/yidaifengce/sprites01.gif ) no-repeat -146px -70px ;  overflow:hidden;  } 
.jietuGroup  .icon_down a{display:block; font-size:0px;  line-height:333px; width:15px; height:30px;background: url(../images/yidaifengce/sprites01.gif ) no-repeat -93px -70px ;  overflow:hidden;  } 
 
.jietuGroup  .jietuulbox {   margin:0px 0px 0px 25px;    _margin:0px 0px 0px 18px;  padding-top:15px;   width:474px; _width:468px;  height:131px; overflow:hidden;  } 
.jietuGroup  ul{    display:inline; } 
.jietuGroup  li{   margin:0px 9px;     float:left; width:140px;  text-align:center;    } 
.jietuGroup  .jietu_tu{   padding:0px 0px 0px 0px;       } 
.jietuGroup  .jietu_txt{       } 
.jietuGroup  .jietu_txt a { display:block; width:140px; line-height:31px;     background:#CEC6B7;     } 

 /*关注微博区*/
.WeiboBox {   padding:0px 0px 5px 0px;       }  
.WeiboBox .tops{  width:215px; height:40px;   background: url(../images/yidaifengce/sprites01.gif)  no-repeat 0 -243px;   position: relative;  zoom:1;  }  
.WeiboBox .tishitxt  {position: absolute; z-index:3; top:-25px; left:50px; width:150px; background: url(../images/yidaifengce/weibotu_share_bg.gif) no-repeat  ; height:26px; padding-top:7px; text-align:center; font-weight:bold; color:#FFE5AA;   } 
.WeiboBox .t_sina  {left:50px;  _left:55px; } 
.WeiboBox .t_sohu  {left:113px;  _left:118px; } 
.WeiboBox .t_qq  {left:83px;  _left:88px; } 

.WeiboBox .tubiaoqu{   padding:8px 0px 0px 109px;       }  
.WeiboBox .tubiaoqu a{ display:block; font-size:0px;  line-height:333px; width:21px; height:21px; overflow:hidden; float:left; margin:0 5px;     }  
.WeiboBox .tubiaoqu .weitu_sina{ background: url(../images/yidaifengce/weibotu_sina.gif) no-repeat  ;   }  
.WeiboBox .tubiaoqu .weitu_sohu{ background: url(../images/yidaifengce/weibotu_sohu.gif) no-repeat  ;   }  
.WeiboBox .tubiaoqu .weitu_qq{ background: url(../images/yidaifengce/weibotu_qq.gif) no-repeat  ;   }   
  /*视频区*/
.shipinBox {   padding:10px 10px 10px 10px;     background:#000;  } 
 /*游戏特色区*/
.TeseBox {   padding:10px 0px 0px 0px;       }  
.TeseBox .tops{  width:215px; height:30px;   background: url(../images/yidaifengce/sprites01.gif)  no-repeat 0 -520px;   }  
.Page_Lt_Bar  .TeseBox .tops{  width:220px; height:30px;   background: url(../images/yidaifengce/sprites01.gif)  no-repeat 0 -454px;   }   
.TeseBox .mild {   padding:0px 0px 0px 0px;  border-left:1px solid #eae2d5;  border-right:1px solid #c9bdad;  border-bottom:1px solid #c9bdad;       }  
.TeseBox .nrs {   padding:15px 10px 15px 10px;     text-align:center; line-height:18px; color:#382B18;  background:#DCD1BF url(../images/yidaifengce/tese_bgs.gif)  no-repeat 10px 10px; }   

.TeseBox .tes_3{    padding:7px 0px 0px 0px;  } 
.TeseBox .tes_5{    padding:7px 0px 0px 0px;  }    

 /*玩家交流群*/
.playerBox {   padding:10px 0px 0px 0px;       }  
.playerBox .tops{  width:215px; height:30px;   background: url(../images/yidaifengce/sprites01.gif)  no-repeat 0 -320px;   }  
.Page_Lt_Bar .playerBox .tops{  width:220px; height:30px;   background: url(../images/yidaifengce/sprites01.gif)  no-repeat 0 -420px;   }   
.playerBox .mild {   padding:0px 0px 0px 0px;  border-left:1px solid #eae2d5;  border-right:1px solid #C8BEAE;  border-bottom:1px solid #C8BEAE;       }  
.playerBox .nrs {   padding:15px 10px 10px 10px;   line-height:23px; border-right:1px solid #E4DCCA;  border-bottom:1px solid #E4DCCA;     }   
.playerBox .qunzi { padding:3px 5px 3px 19px; color:#7E7362;    background: url(../images/yidaifengce/icon_03.gif)  no-repeat 0 2px;  }   
.playerBox .nums {    font-size:14px; font-weight:bold; color:#382C16;  }   

 /*客户服务区*/			
.ServiceBox {   padding:10px 0px 0px 0px;       }  
.ServiceBox .tops{  width:215px; height:30px;   background: url(../images/yidaifengce/sprites01.gif)  no-repeat 0 -286px;   }  
.Page_Lt_Bar .ServiceBox .tops{  width:220px; height:30px;   background: url(../images/yidaifengce/sprites01.gif)  no-repeat 0 -387px;   }   
.ServiceBox .mild {   padding:0px 0px 0px 0px;  border-left:1px solid #eae2d5;  border-right:1px solid #C8BEAE;  border-bottom:1px solid #C8BEAE;       }  
.ServiceBox .nrs {   padding:15px 10px 10px 10px; color:#7E7362;    line-height:23px; border-right:1px solid #E4DCCA;  border-bottom:1px solid #E4DCCA;     }    
.ServiceBox .fuzi {     padding:0px 5px 0px 0px;  }     
.ServiceBox .nums {    font-size:18px; font-weight:bold; color:#740B0F;  }   
.ServiceBox .djjr {   	text-decoration: underline;	  }   

/* 内页右侧 */
.yidai_page_b  .title_info{background:#e6dfcf url(../images/yidaifengce/bg_sprite_page_b.gif) 0 0 no-repeat;height:41px;line-height:41px;color:#dcd1bf; width:745px; overflow:hidden;}
.yidai_page_b  .title_info a{color:#dcd1bf;}
.yidai_page_b  .title_info h2{display:inline-block;height:31px;padding:10px 0 0 15px;float:left;}
.yidai_page_b  .title_info  .breadCrumbs{ float:right;padding-right:15px;}
.yidai_page_b  .content{background:url(../images/yidaifengce/bg_content.gif) 0px top repeat-y;  border-bottom:1px solid #9a8f79; width:745px;  overflow:hidden;font-family: "宋体"; }
.yidai_page_b  .content .content_top{background:url(../images/yidaifengce/bg_sprite_page_b.gif) 0px -190px no-repeat;padding:30px;min-height:700px;_height:700px;}
.yidai_page_b  .content .content_bottom{background:#e6ded1 url(../images/yidaifengce/bg_content_bottom.gif) 0 0 repeat-x; height:7px; width:730px; margin-left:7px; font-size:0px;}

/* 页面数码区 */
.NewPageBar {  text-align:center;    padding:25px 0px 6px 0px; } 
.yiiPager { } 
.yiiPager li{ display:inline;   } 
.yiiPager .first, .yiiPager .previous, .yiiPager .next, .yiiPager .last {  } 
.yiiPager .page{ } 
.yiiPager .selected a{background:url(../images/yidaifengce/bg_page_hover.gif) no-repeat center center ;  font-weight:bold; color:#e6ded1; } 
.yiiPager a { 	padding:7px 10px;	text-decoration:none;  }

/*--新闻列表--*/
.yidai_page_b  .content .content_top .newsList{}
.yidai_page_b  .content .content_top .newsList li{border-bottom:1px dashed #c2baad;height:35px;line-height:35px;text-align:left;font-size:14px;color:#8f8472;background:url(../images/yidaifengce/icon_li_bg.gif) left center no-repeat; padding:0 0 0 20px}
.yidai_page_b  .content .content_top .newsList li a{color:#372c18; float:left;}
.yidai_page_b  .content .content_top .newsList li span.fenlei{display:inline-block;float:left;padding-right:10px;}
.yidai_page_b  .content .content_top .newsList li span.date{float:right; font-size:12px;}

/*--新闻详情--*/
.newsDetail{}
.newsDetail h3.newsTitle{font-size:16px;color:#382b17;margin:0;padding:0;font-weight:bold;text-align:center; background:url(../images/yidaifengce/bg_border_bottom.gif) 0 bottom repeat-x;line-height:35px;}
.newsDetail .newsInfo a{font-size:12px;color:#79684e;line-height:20px; }
.newsDetail .newsInfo {padding:5px 0px 16px 0px; text-align:center; color:#79684e; }
.newsDetail p{padding:0 30px;line-height:25px;font-size:14px;color:#382b17;}
.newsDetail p.news_bt{margin:30px 0 0 0 ;font-weight:bold;}
.newsAbout{text-align:right;margin-top:45px;}

/*--游戏资料--*/
.gameZl{background:url(../images/yidaifengce/bg_sprite_page_b.gif) 0 -47px no-repeat;height:101px;width:665px;margin:-10px auto 25px auto;padding:30px 0 0 20px;}
.gameZl .game_list{}
.gameZl .game_list li{background:url(../images/yidaifengce/icon_li_bg.gif) 0 center no-repeat;width:90px;float:left;display:inline;padding:0 0 0 20px; height:30px;line-height:30px;}
.gameZl .game_list li a{color:#382b17;font-size:14px;}
.gameZl .game_list li.current a{color:#b5161b;font-weight:bold;}

/*--弹出窗口--*/
.PopsBar{background:url(../images/yidaifengce/bg_popBar.gif) 0 0 no-repeat;width:485px;height:183px;}
.PopsBar .popTop{height:42px;}
.PopsBar .popTop span.close{width:25px;height:26px;display:inline-block;float:right; cursor:pointer;margin:10px 8px 0 0;}
.PopsBar .popContent{padding:0 0 0 190px;color:#382b17;font-size:14px;line-height:25px;}
.PopsBar .popContent .text_special{color:#691111;font-weight:bold;}
.PopsBar .popContent a {text-decoration: underline;}

.PopsBar  .weichouzhong{padding-top:30px;}/*--未抽中封测激活码--*/
.PopsBar  .yichouqu{padding-top:30px;}/*--激活码已经使用--*/
.PopsBar  .used{padding-top:44px;}/*--已进行过“快速抽取”--*/
/*--未激活--*/
.PopsBar .input_jihuoma{background:url(../images/yidaifengce/bg_pop_input.gif) 0 0 no-repeat;width:171px;height:22px;border:none;padding:0 3px;}
.PopsBar .sure_jihuo{background:url(../images/yidaifengce/bg_pop_input_btn.gif) 0 0 no-repeat;width:88px;height:28px;line-height:28px;font-size:14px;font-weight:bold;color:#ffe5a7;text-align:center; border:none;cursor:pointer;margin:7px 0 0 90px;}
.PopsBar  .jihuoIng{padding-top:60px;}/*--在激活状态--*/
.PopsBar  .over{padding-top:30px;}/*--封测激活码已赠送完--*/
.PopsBar  .jihuoOk{padding-top:44px;}/*--已成功激活--*/
.PopsBar  .jihuoNum{padding-top:44px;}/*--已抽中过《一代宗师》封测激活码--*/
.PopsBar  .Nums{padding:5px; font-size:14px; font-weight:bold; background: #FF6600; color:#FFFFFF;  } 
.PopsBar  .false{padding-top:34px;}/*--激活码不正确--*/
.PopsBar  .huodejihuoma{padding-top:30px;}/*--获得激活码--*/
.PopsBar  .notLogin{padding-top:60px;}/*--未登录游族通行证--*/

/*--弹出图片--*/
.PopsImg{}
.PopsImg .imgArea{background:#000;position:relative;zoom:1;}
.PopsImg .close{position:absolute;right:-28px;top:0;}
.PopsImg .imgArea p.imgTitle{color:#fff;line-height:30px;font-size:14px;font-weight:bold;padding:0 0 0 10px;}
	  
/*健康公告 */
.jiangkannotes { background:url(../images/yidaifengce/gonggaotishi.gif) 0 0 no-repeat;width:220px;height:192px;border:none;padding:0 3px;}